/******************************************************************************
    Colour handler resources
    (c)Peter Koller 1998
******************************************************************************/
#ifndef COLORHAND_RESOURCES
#define COLORHAND_RESOURCES

#define	WINCLASS_SYSCLR		"MaulSysColSwatch"

/*******************************************************************************
    pointers
*******************************************************************************/

/*******************************************************************************
    RC_DATA descriptions
*******************************************************************************/

/*******************************************************************************
    bitmaps
*******************************************************************************/

/*******************************************************************************
    edit menu
*******************************************************************************/

/*******************************************************************************
    button bar
*******************************************************************************/

/*******************************************************************************
    status bar
*******************************************************************************/

/*******************************************************************************
    help table
*******************************************************************************/

/*******************************************************************************
    string defs
*******************************************************************************/
#define IDS_HELPWINTITLE        16  //"Colour separation handler help"
#define IDS_HELPLIBRARY         17  //"sephand.hlp"
#define IDS_COLOROPT            18  //"Colour options"
#define IDS_BLACK				19  //"black (k)"
#define IDS_CYAN				20  //"cyan (c)"
#define IDS_MAGENTA				21  //"magenta (m)"
#define IDS_YELLOW				22  //"yellow (y)"
#define	IDS_PROCENTRY			23  //"Process %s separation"
#define IDS_SPOTENTRY           24  //"'%s' screened as %s"
#define IDS_COLORSEP            25  //"Colour separation..."
#define IDS_SYSCOLOR            26  //"Default page colours..."
#define IDS_HANDLERTYPE         27  //"Colour separation"
#define IDS_HANDLERNAME         28  //"CMYK colour handler"


/*******************************************************************************
    Dialogs
*******************************************************************************/
#define IDD_HELPBUTTON          100
#define IDD_SAVEBUTTON          101

#define IDD_OPTIONS             200
#define IDD_OPTPUREK            201
#define IDD_OPTMINK             202
#define IDD_OPTCYAN             203
#define IDD_OPTMAGENTA          204
#define IDD_OPTYELLOW           205
#define IDD_OPTENABLE           206

#define IDD_SELECT              300
#define IDD_SELOPTS             301
#define IDD_SELLISTBOX          302

#define IDD_SYSCOLDLG			400
#define IDD_SCSBGND				401
#define IDD_SCPBGND				402
#define IDD_SCSACTP				403
#define IDD_SCPACTP				404
#define IDD_SCSLAGD				405
#define IDD_SCPLAGD				406
#define IDD_SCSMSGD				407
#define IDD_SCPMSGD				408
#define IDD_SCSSTGD				409
#define IDD_SCPSTGD				410
#define IDD_SCSFRMO				411
#define IDD_SCPFRMO				412
#define IDD_SCRESET				413
#endif
